﻿
* { margin: 0; padding: 0; }
body { font-size: 12px; color: #565656; }

a.link_1:link {color: #fff;text-decoration: none;} 
a.link_1:visited { color: #fff; text-decoration: none; } 
a.link_1:hover { color: #fff; text-decoration: underline; } 
a.link_1:active { color: #fff; text-decoration: underline; } 

a.link_2:link {color: #565656;text-decoration: none;} 
a.link_2:visited { color: #565656; text-decoration: none; } 
a.link_2:hover { color: #565656; text-decoration: underline; } 
a.link_2:active { color: #565656; text-decoration: underline; }

a.link_3:link {color: #565656;text-decoration: underline;} 
a.link_3:visited { color: #565656; text-decoration: underline; } 
a.link_3:hover { color: #565656; text-decoration: underline; } 
a.link_3:active { color: #565656; text-decoration: underline; }

a.link_4:link { color: #fff;text-decoration: none; margin-left:4px; margin-right:4px; } 
a.link_4:visited { color: #fff; text-decoration: none; } 
a.link_4:hover { color: #fff; text-decoration: underline; } 
a.link_4:active { color: #fff; text-decoration: underline; } 

.box{ width:1002px; margin:0 auto; }
.boxRegister { background-image: url(../images/BG_new.jpg); 
               background-repeat:no-repeat; height:918px; }
.mainRegister { padding-left:190px; padding-top:30px; height:582px; }
.footerRegister { padding-left:20px; padding-top:20px; padding-bottom:20px; 
	color:#FFF; line-height:20px; clear:both; }

.Register_home_nav { padding-left:576px; margin-bottom:100px; }
.Register_home_nav a:link { color: #565656;text-decoration: none;} 
.Register_home_nav a:visited { color: #565656; text-decoration: none; } 
.Register_home_nav a:hover { color: #565656; text-decoration: underline; } 
.Register_home_nav a:active { color: #565656; text-decoration: underline; }

.boxRegisterBlog { background-image: url(../images/bg_blog.jpg); 
                   background-repeat: no-repeat; height:1138px; }
.mainRegisterBlog { padding-left:190px; padding-top:0px; }
.titleRegisterBlog { height:50px; }
.titleRegisterBlog_title { float:left; padding-left:212px; padding-top:50px; font-size:14px; }
.titleRegisterBlog_submit { float:left; padding-left:10px; padding-top:45px; font-size:14px; }
.RegisterBlog_subtitle1 { padding-left:147px; margin-top:45px; font-size:14px; }
.RegisterBlog_subtitle2 { padding-left:147px; margin-top:25px; font-size:14px; }
.RegisterBlog_subtitle2_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterBlog_subtitle3 { padding-left:147px; margin-top:25px; font-size:14px; }
.RegisterBlog_subtitle3_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterBlog_submit { padding-left:457px; font-size:14px; height:170px; }
.RegisterBlog_remark { padding-left:630px; padding-top:50px; }
.RegisterBlog_home_nav { padding-left:766px; padding-top:30px; }
.RegisterBlog_home_nav a:link { color: #565656;text-decoration: none;} 
.RegisterBlog_home_nav a:visited { color: #565656; text-decoration: none; } 
.RegisterBlog_home_nav a:hover { color: #565656; text-decoration: underline; } 
.RegisterBlog_home_nav a:active { color: #565656; text-decoration: underline; }

.boxRegisterStockHero { background-image: url(../images/bg_stockhero.jpg); 
                        background-repeat: no-repeat; height:962px; }
.mainRegisterStockHero { padding-left:190px; padding-top:0px; }
.titleRegisterStockHero { height:50px; }
.titleRegisterStockHero_title { float:left; padding-left:212px; padding-top:50px; font-size:14px; }
.titleRegisterStockHero_submit { float:left; padding-left:10px; padding-top:45px; font-size:14px; }
.RegisterStockHero_subtitle1 { padding-left:147px; margin-top:45px; font-size:14px; }
.RegisterStockHero_subtitle2 { padding-left:147px; margin-top:35px; font-size:14px; }
.RegisterStockHero_subtitle2_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterStockHero_subtitle3 { padding-left:147px; margin-top:25px; font-size:14px; }
.RegisterStockHero_subtitle3_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterStockHero_submit { padding-left:457px; font-size:14px; height:105px; }
.RegisterStockHero_remark { padding-left:630px; padding-top:50px; }
.RegisterStockHero_home_nav { padding-left:766px; padding-top:30px; }
.RegisterStockHero_home_nav a:link { color: #565656;text-decoration: none;} 
.RegisterStockHero_home_nav a:visited { color: #565656; text-decoration: none; } 
.RegisterStockHero_home_nav a:hover { color: #565656; text-decoration: underline; } 
.RegisterStockHero_home_nav a:active { color: #565656; text-decoration: underline; }

.boxRegisterBbs { background-image: url(../images/bg_Bbs.jpg); 
                  background-repeat: no-repeat; height:1138px; }
.boxRegisterOBiz { background-image: url(../images/bg_OBiz.jpg); 
                  background-repeat: no-repeat; height:1138px; }				
.mainRegisterBbs { padding-left:190px; padding-top:0px; }
.titleRegisterBbs { height:50px; }
.titleRegisterBbs_title { float:left; padding-left:212px; padding-top:50px; font-size:14px; }
.titleRegisterBbs_submit { float:left; padding-left:10px; padding-top:45px; font-size:14px; }
.RegisterBbs_subtitle1 { padding-left:147px; margin-top:45px; font-size:14px; }
.RegisterBbs_subtitle2 { padding-left:147px; margin-top:45px; font-size:14px; }
.RegisterBbs_subtitle2_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterBbs_subtitle3 { padding-left:147px; margin-top:45px; font-size:14px; }
.RegisterBbs_subtitle3_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterBbs_submit { padding-left:457px; font-size:14px; height:125px; }
.RegisterBbs_remark { padding-left:630px; padding-top:50px; }
.RegisterBbs_home_nav { padding-left:766px; padding-top:30px; }
.RegisterBbs_home_nav a:link { color: #565656;text-decoration: none;} 
.RegisterBbs_home_nav a:visited { color: #565656; text-decoration: none; } 
.RegisterBbs_home_nav a:hover { color: #565656; text-decoration: underline; } 
.RegisterBbs_home_nav a:active { color: #565656; text-decoration: underline; }

.boxRegisterShop { background-image: url(../images/bg_Shop.jpg); 
                   background-repeat: no-repeat; height:962px; }
.mainRegisterShop { padding-left:190px; padding-top:0px; }
.titleRegisterShop { height:50px; }
.titleRegisterShop_title { float:left; padding-left:212px; padding-top:50px; font-size:14px; }
.titleRegisterShop_submit { float:left; padding-left:10px; padding-top:45px; font-size:14px; }
.RegisterShop_subtitle1 { padding-left:147px; margin-top:45px; font-size:14px; }
.RegisterShop_subtitle2 { padding-left:147px; margin-top:45px; font-size:14px; }
.RegisterShop_subtitle2_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterShop_subtitle3 { padding-left:147px; margin-top:25px; font-size:14px; }
.RegisterShop_subtitle3_main { padding-left:137px; margin-top:5px; font-size:14px; }
.RegisterShop_submit { padding-left:457px; font-size:14px; height:105px; }
.RegisterShop_remark { padding-left:630px; padding-top:50px; }
.RegisterShop_home_nav { padding-left:766px; padding-top:30px; }
.RegisterShop_home_nav a:link { color: #565656;text-decoration: none;} 
.RegisterShop_home_nav a:visited { color: #565656; text-decoration: none; } 
.RegisterShop_home_nav a:hover { color: #565656; text-decoration: underline; } 
.RegisterShop_home_nav a:active { color: #565656; text-decoration: underline; }

.boxRegisterBlogAddInfo { background-image: url(../images/bg_blog_addInfo.jpg); 
                          background-repeat: no-repeat; height:768px; }
.mainRegisterBlogAddInfo { padding-left:190px; padding-top:0px; }
.titleRegisterBlogAddInfo { height:165px; }
.titleRegisterBlogAddInfo_title { float:left; padding-left:353px; padding-top:68px; 
	font-size:12px; font-weight:bold; }
.titleRegisterBlogAddInfo_submit { float:left; padding-left:10px; padding-top:160px; font-size:14px; }
.RegisterBlogAddInfo_submit { padding-left:377px; font-size:14px; height:135px; padding-top:40px; }
.reg_blog_addInfo_title { margin-left:135px; margin-bottom:20px; font-size:14px; font-weight:normal; }
.reg_blog_addInfo_msg { margin-left:35px; margin-bottom:10px; }
.reg_blog_addInfo_body { border:1px solid #a4c6e8; background-color:#f1f6fa; 
                         height:145px; width:523px; padding-left:50px; margin-left:35px; }

.boxRegisterForgetPassword { background-image: url(../images/bg_forgetPassword.jpg); 
                          background-repeat: no-repeat; height:744px; }
.mainRegisterForgetPassword { padding-left:140px; padding-top:0px; margin-bottom:20px; }
.titleRegisterForgetPassword { height:100px; }
.titleRegisterForgetPassword_title { float:left; padding-left:353px; padding-top:108px; 
	font-size:12px; font-weight:bold; }
.titleRegisterForgetPassword_submit { float:left; padding-left:10px; padding-top:160px; font-size:14px; }
.RegisterForgetPassword_submit { padding-left:377px; font-size:14px; height:135px; padding-top:40px; }
.reg_ForgetPassword_title { margin-left:135px; margin-bottom:20px; font-size:14px; font-weight:normal; }
.reg_ForgetPassword_msg { margin-left:35px; margin-bottom:10px; }
.reg_ForgetPassword_body { border:1px solid #a4c6e8; background-color:#f1f6fa; 
                         height:145px; width:523px; padding-left:50px; margin-left:35px; }
.reg_ForgetPassword_subTitle1 { background-image: url(../images/title_forgetPsd_Email.jpg); 
	background-repeat: no-repeat; height:29px; }
.reg_ForgetPassword_subBody1 { width:523px; padding-left:50px; margin-left:40px; 
                               font-size:14px; padding-top:55px; height:110px; }
.reg_ForgetPassword_subTitle2 { background-image: url(../images/title_forgetPsd_user.jpg); 
	background-repeat: no-repeat; height:29px; }
.reg_ForgetPassword_subBody2 { width:523px; padding-left:50px; margin-left:40px;
                               font-size:14px; padding-top:55px; height:110px; }

.boxRegisterResetPassword { background-image: url(../images/bg_forgetPassword.jpg); 
                          background-repeat: no-repeat; height:744px; }
.mainRegisterResetPassword { padding-left:140px; padding-top:0px; margin-bottom:20px; height:370px; }
.titleRegisterResetPassword { height:50px; }
.titleRegisterResetPassword_title { }
.titleRegisterResetPassword_submit { float:left; padding-left:10px; padding-top:160px; font-size:14px; }
.RegisterResetPassword_submit { padding-left:377px; font-size:14px; height:135px; padding-top:40px; }
.reg_ResetPassword_title { margin-left:135px; margin-bottom:20px; font-size:14px; font-weight:normal; }
.reg_ResetPassword_msg { margin-left:35px; margin-bottom:10px; }
.reg_ResetPassword_body { border:1px solid #a4c6e8; background-color:#f1f6fa; 
                         height:145px; width:523px; padding-left:50px; margin-left:35px; }
.reg_ResetPassword_subTitle1 { background-image: url(../images/title_resetPassword.jpg); 
	background-repeat: no-repeat; height:29px; }
.reg_ResetPassword_subBody1 { width:523px; padding-left:93px; margin-left:40px; 
                               font-size:14px; padding-top:15px; height:50px; }
.reg_ResetPassword_subBody2 { width:523px; padding-left:50px; margin-left:40px;
                               font-size:14px; padding-top:10px; height:50px; }
.reg_ResetPassword_subBody3 { width:523px; padding-left:50px; margin-left:40px;
                               font-size:14px; padding-top:10px; height:50px; }
.reg_ResetPassword_submit { padding-left:224px; padding-top:30px; }
.RegisterResetPassword_remark { width:223px; padding-left:630px; padding-top:50px; }

.boxRegisterResetPasswordSuccess { background-image: url(../images/bg_forgetPassword.jpg); 
                          background-repeat: no-repeat; height:744px; }
.mainRegisterResetPasswordSuccess { padding-left:140px; padding-top:0px; margin-bottom:20px; height:330px; }
.titleRegisterResetPasswordSuccess { height:150px; }
.titleRegisterResetPasswordSuccess_title { float:left; padding-left:353px; padding-top:108px; 
	font-size:12px; font-weight:bold; }
.reg_ResetPasswordSuccess_title { margin-left:135px; margin-bottom:20px; font-size:14px; font-weight:normal; }
.reg_ResetPasswordSuccess_msg { margin-left:315px; margin-top:60px; margin-bottom:70px; 
                                font-size:18px; font-weight:bold; color:#FF6600; }
.reg_ResetPasswordSuccess_body { }
.reg_ResetPasswordSuccess_submit { padding-left:228px; padding-top:10px; float:left; }
.reg_ResetPasswordSuccess_submit2 { padding-left:42px; padding-top:10px; float:left; }
                               
.boxRegisterLogin { background-image: url(../images/bg_login.jpg); 
	background-repeat: no-repeat; height:900px; }
.mainRegisterLogin { padding-top:30px; }
.titleRegisterLogin { height:165px; }
.titleRegisterLogin_title { float:left; padding-left:353px; padding-top:108px; 
	font-size:12px; font-weight:bold; }
.titleRegisterLogin_submit { float:left; padding-left:10px; padding-top:160px; font-size:14px; }
.RegisterLogin_submit { padding-left:439px; padding-top:30px; }
.reg_Login_title { height:100px; margin-bottom:20px; font-size:14px; font-weight:normal; }
.reg_Login_sub_title { background-image: url(../images/title_login.jpg); 
	background-repeat: no-repeat; height:29px; width:730px; }
.reg_Login_msg { margin-left:35px; margin-bottom:10px; }
.reg_Login_body { padding-left:150px; margin-left:35px; padding-top:20px; }
.reg_login_itemTitle { padding-top:9px; margin-bottom:12px; }
.reg_login_item { }
                         
.reg { width:600px; }
.reg_input_focus { /*border-bottom:#cdd8c0 1px solid; border-left:#89a16e 1px solid;
	padding-bottom:3px; padding-left:2px; padding-right:2px;
	font-size:12px; border-top:#89a16e 1px solid;
	border-right:#cdd8c0 1px solid; padding-top:3px;
	background-color:#e3fad5;*/
	border-bottom:#cdd8c0 1px solid; border-left:#89a16e 1px solid;
	padding-bottom:3px; padding-left:2px; padding-right:2px;
	font-size:12px; border-top:#89a16e 1px solid;
	border-right:#cdd8c0 1px solid; padding-top:3px;
	background-color:#9fcdec;
}
.reg_input_blur { border-bottom:#bdc5ca 1px solid; border-left:#6f787e 1px solid;
	padding-bottom:3px; padding-left:2px; padding-right:2px;
	font-size:12px; border-top:#6f787e 1px solid;
	border-right:#bdc5ca 1px solid; padding-top:3px;
}

.reg_title {  }
.reg_main { padding:8px; }
.reg_main_itemTitle { padding:10px; padding-top:20px; font-size:12px; padding-right:0px; color:#000; }
.reg_main_item { padding:10px; padding-left:0px; }
.reg_icon { float:left; padding-top:2px; padding-left:2px; padding-right:2px; }
.reg_tip { border-left:Orange 1px solid; border-right:Orange 1px solid;
			border-bottom:Orange 1px solid; border-top:Orange 1px solid;
			padding:2px; }

.regTipError { /*border-left:Orange 1px solid; border-right:Orange 1px solid;
			border-bottom:Orange 1px solid; border-top:Orange 1px solid;*/
			padding-top:4px; padding-bottom:2px; padding-left:24px; padding-right:4px;
			color:red; font-size:10px; background-color:White;
			background-image: url('../images/error.gif'); background-repeat:no-repeat;
			background-position:2px 2px; min-width:210px; _width:210px; _white-space:nowrap; }
.regTipSuccess { /*border-left:Orange 1px solid; border-right:Orange 1px solid;
			border-bottom:Orange 1px solid; border-top:Orange 1px solid;*/
			padding-top:4px; padding-bottom:2px; padding-left:24px; padding-right:4px;
			color:Silver; font-size:10px; background-color:White;
			background-image: url('../images/ok.gif'); background-repeat:no-repeat;
			background-position:2px 2px; min-width:210px; _width:210px; _white-space:nowrap; }
.regTipInfo { /*border:Orange 1px solid;*/
			padding-top:4px; padding-bottom:2px; padding-left:24px; padding-right:4px;
			color:Black; font-size:10px; background-color:White;
			background-image: url('../images/note.gif'); background-repeat:no-repeat;
			background-position:2px 2px; min-width:210px; _width:210px; _white-space:nowrap; }

.reg_star { color:#FF3300; padding:10px; }

#psd_strong { float:left; width:124px; height:12px; border:0px; background-color:White; 
              margin-top:2px; margin-left:0px; }
#psd_strong1 { float:left; width:40px; height:12px; text-align:center; 
               padding-top:2px; margin-right:1px; }
#psd_strong2 { float:left; width:40px; height:12px; text-align:center; 
               padding-top:2px; margin-right:1px; }
#psd_strong3 { float:left; width:40px; height:12px; text-align:center; 
               padding-top:2px; }
.psd_srong_color { background-color:Silver; font-size:10px; }
.psd_srong_color1 { background-color:#9fcdec; }
.psd_srong_color2 { background-color:#1B89C5; }
.psd_srong_color3 { background-color:#004386; }

.pointer { cursor:pointer; }
.reg_baseBtn { background-image: url('../images/button.jpg'); background-repeat:no-repeat;
               width:112px; height:32px; background-position:-2px -2px; }

.reg_success { margin:0 auto; background-image: url(../images/bg_new.jpg); 
               background-repeat: no-repeat; height:768px; width:1002px; }
.reg_success_logo { margin:0 auto; padding-top:64px;
                    font-weight:bold; padding-left:353px; }
.reg_success_notice { height:78px; padding-left:187px; padding-top:37px; }
.reg_success_msg { height:33px; padding-left:249px; padding-top:27px; }
.reg_success_info { padding-left:249px; padding-top:10px; 
                    font-size:14px; font-weight:bold; color:Black; }
.reg_success_info_body { border:1px solid #a4c6e8; background-color:#f1f6fa; 
                         height:145px; width:523px; padding-left:50px; }
.reg_success_info_item1 { margin-top:36px; }
.reg_success_info_item2 { margin-top:36px; }
.reg_success_redirect { padding-left:367px; padding-top:57px; height:100px; }
.reg_success_redirect_item1 { float:left; }
.reg_success_redirect_item2 { float:left; margin-left:66px; }

.reg_home_nav { padding-left:766px; padding-top:30px; }
.reg_home_nav a:link { color: #565656;text-decoration: none;} 
.reg_home_nav a:visited { color: #565656; text-decoration: none; } 
.reg_home_nav a:hover { color: #565656; text-decoration: underline; } 
.reg_home_nav a:active { color: #565656; text-decoration: underline; }

.home_channel_home_nav { padding-left:754px; padding-top:0px; }
.home_channel_home_nav a:link { color: #565656;text-decoration: none;} 
.home_channel_home_nav a:visited { color: #565656; text-decoration: none; } 
.home_channel_home_nav a:hover { color: #565656; text-decoration: underline; } 
.home_channel_home_nav a:active { color: #565656; text-decoration: underline; }

.home_forgetpassword_home_nav { padding-left:764px; padding-top:32px; }
.home_forgetpassword_home_nav a:link { color: #565656;text-decoration: none;} 
.home_forgetpassword_home_nav a:visited { color: #565656; text-decoration: none; } 
.home_forgetpassword_home_nav a:hover { color: #565656; text-decoration: underline; } 
.home_forgetpassword_home_nav a:active { color: #565656; text-decoration: underline; }

.home_resetpassword_home_nav { padding-left:764px; padding-top:32px; }
.home_resetpassword_home_nav a:link { color: #565656;text-decoration: none;} 
.home_resetpassword_home_nav a:visited { color: #565656; text-decoration: none; } 
.home_resetpassword_home_nav a:hover { color: #565656; text-decoration: underline; } 
.home_resetpassword_home_nav a:active { color: #565656; text-decoration: underline; }

.home_myaccount_home_nav { padding-left:754px; padding-top:0px; }
.home_myaccount_home_nav a:link { color: #565656;text-decoration: none;} 
.home_myaccount_home_nav a:visited { color: #565656; text-decoration: none; } 
.home_myaccount_home_nav a:hover { color: #565656; text-decoration: underline; } 
.home_myaccount_home_nav a:active { color: #565656; text-decoration: underline; }

.home_security_home_nav { padding-left:754px; padding-top:0px; }
.home_security_home_nav a:link { color: #565656;text-decoration: none;} 
.home_security_home_nav a:visited { color: #565656; text-decoration: none; } 
.home_security_home_nav a:hover { color: #565656; text-decoration: underline; } 
.home_security_home_nav a:active { color: #565656; text-decoration: underline; }

.home_login_home_nav { padding-left:764px; padding-top:0px; }
.home_login_home_nav a:link { color: #565656;text-decoration: none;} 
.home_login_home_nav a:visited { color: #565656; text-decoration: none; } 
.home_login_home_nav a:hover { color: #565656; text-decoration: underline; } 
.home_login_home_nav a:active { color: #565656; text-decoration: underline; }

.HomeBody  { margin:0 auto; background:#63afe1 url(../images/bg_home_lr.jpg); 
               background-repeat:repeat-x; }
.DefaultBody { margin:0 auto; background-image:url(../images/bg_blog_b.jpg); 
               background-repeat:repeat; }
.DefaultBody_BlogAddInfo { margin:0 auto; background-image:url(../images/bg_blog_b_BlogAddInfo.jpg); 
               background-repeat:repeat; }
.DefaultBody_ForgetPassword { margin:0 auto; background-image:url(../images/bg_blog_b_ForgetPassword.jpg); 
               background-repeat:repeat; }
.DefaultBody_Register { margin:0 auto; background-image:url(../images/bg_blog_b_Register.jpg); 
               background-repeat:repeat; }
.DefaultBody_RegisterBbs { margin:0 auto; background-image:url(../images/bg_blog_b_RegisterBbs.jpg); 
               background-repeat:repeat; }
.DefaultBody_RegisterBlog { margin:0 auto; background-image:url(../images/bg_blog_b_RegisterBlog.jpg); 
               background-repeat:repeat; }
.DefaultBody_RegisterShop { margin:0 auto; background-image:url(../images/bg_blog_b_RegisterShop.jpg); 
               background-repeat:repeat; }
.DefaultBody_RegisterStockHero { margin:0 auto; background-image:url(../images/bg_blog_b_RegisterStockHero.jpg); 
               background-repeat:repeat; }
.DefaultBody_RegisterSuccess { margin:0 auto; background-image:url(../images/bg_blog_b_RegisterSuccess.jpg); 
               background-repeat:repeat; }
.DefaultBody_ResetPassword { margin:0 auto; background-image:url(../images/bg_blog_b_ResetPassword.jpg); 
               background-repeat:repeat; }
.DefaultBody_ResetPasswordSuccess { margin:0 auto; background-image:url(../images/bg_blog_b_ResetPasswordSuccess.jpg); 
               background-repeat:repeat; }
.DefaultBody_Login { margin:0 auto; background-image:url(../images/bg_blog_b_Login.jpg); 
               background-repeat:repeat; }






